vkd3d 1.1-5 source package in Ubuntu

Changelog

vkd3d (1.1-5) unstable; urgency=medium

  * Include upstream metadata information.
  * Add support for vulkan 1.2 (closes: #963274).
  * Indicate that debian/rules does not require root.

 -- Michael Gilbert <email address hidden>  Mon, 22 Jun 2020 02:00:46 +0000

Upload details

Uploaded by:
Debian Wine Team
Uploaded to:
Sid
Original maintainer:
Debian Wine Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe misc

Downloads

File Size SHA-256 Checksum
vkd3d_1.1-5.dsc 2.8 KiB 907974056e8344941bac3f5ed265395dfecab565cfa9f22778b47c462069adb5
vkd3d_1.1.orig.tar.xz 260.5 KiB 04607e91ce3460d0874e8a4431d04437793c6a8075725270564c4801d4bfc440
vkd3d_1.1-5.debian.tar.xz 6.5 KiB 5b40bc5c12e391aac6e9f43ab0e052ef91a2491b551fbf5e2c43332f2fd2e47b

Available diffs

No changes file available.

Binary packages built by this source

libvkd3d-dev: Direct3D 12 to Vulkan translation - development files

 3D graphics library that provides an API similar to Direct3D 12 built on top
 of the Vulkan library.
 .
 This package provides development files.

libvkd3d-utils1: No summary available for libvkd3d-utils1 in ubuntu impish.

No description available for libvkd3d-utils1 in ubuntu impish.

libvkd3d-utils1-dbgsym: No summary available for libvkd3d-utils1-dbgsym in ubuntu hirsute.

No description available for libvkd3d-utils1-dbgsym in ubuntu hirsute.

libvkd3d1: No summary available for libvkd3d1 in ubuntu hirsute.

No description available for libvkd3d1 in ubuntu hirsute.

libvkd3d1-dbgsym: No summary available for libvkd3d1-dbgsym in ubuntu groovy.

No description available for libvkd3d1-dbgsym in ubuntu groovy.

vkd3d-demos: No summary available for vkd3d-demos in ubuntu groovy.

No description available for vkd3d-demos in ubuntu groovy.

vkd3d-demos-dbgsym: No summary available for vkd3d-demos-dbgsym in ubuntu groovy.

No description available for vkd3d-demos-dbgsym in ubuntu groovy.